package com.willalp.canteen.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.willalp.canteen.domain.HsOrderProcess;
import com.willalp.canteen.mapper.HsOrderProcessMapper;
import com.willalp.canteen.service.IHsOrderProcessService;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * 订单进度记录Service业务层处理
 *
 * @author willalp
 * @date 2022-09-29
 */
@Service
public class HsOrderProcessServiceImpl extends ServiceImpl<HsOrderProcessMapper, HsOrderProcess> implements IHsOrderProcessService
{


    /**
     * 查询订单进度记录列表
     *
     *
     * @param hsOrderProcess 订单进度记录
     * @return 订单进度记录
     */
    @Override
    public List<HsOrderProcess> selectHsOrderProcessList(HsOrderProcess hsOrderProcess)
    {
        return baseMapper.selectHsOrderProcessList(hsOrderProcess);
    }

}
