/**
 * @projectName willalp-pns-ml
 * @package com.willalp.event.domain.vo
 * @className com.willalp.event.domain.vo.WelfareApplyStatVo
 * @copyright Copyright 2019 HuiShan, Inc All rights reserved.
 */
package com.willalp.event.domain.vo;

import com.willalp.common.annotation.Excel;
import lombok.Data;

/**
 * WelfareApplyStatVo
 * @description 福利领取报名统计Excel封装伪类
 * @author hs
 * @date 2023/4/18 15:03
 * @version 1.0
 */
@Data
public class WelfareApplyStatVo {
    @Excel(name = "地点")
    private String address;

    @Excel(name = "报名数量")
    private String applyNum;

    @Excel(name = "未报名数量")
    private String unregistered;
}
 