package com.willalp.vacation.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.willalp.vacation.domain.HsChangeOfficialRecord;

import java.util.List;

/**
 * 转正记录Mapper接口
 *
 * @author willalp
 * @date 2023-03-19
 */
public interface HsChangeOfficialRecordMapper extends BaseMapper<HsChangeOfficialRecord>
{
    /**
     * 查询转正记录列表
     *
     * @param hsChangeOfficialRecord 转正记录
     * @return 转正记录集合
     */
    List<HsChangeOfficialRecord> selectHsChangeOfficialRecordList(HsChangeOfficialRecord hsChangeOfficialRecord);
}
