package com.willalp.vacation.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.willalp.vacation.domain.HsVacationRule;

import java.util.List;

/**
 * 假期规则Mapper接口
 *
 * @author willalp
 * @date 2023-03-19
 */
public interface HsVacationRuleMapper extends BaseMapper<HsVacationRule>
{
    /**
     * 查询假期规则列表
     *
     * @param hsVacationRule 假期规则
     * @return 假期规则集合
     */
    List<HsVacationRule> selectHsVacationRuleList(HsVacationRule hsVacationRule);
}
