package com.willalp.vacation.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.willalp.vacation.domain.HsVacationSurplus;

import java.util.List;

/**
 * 假期剩余Mapper接口
 *
 * @author willalp
 * @date 2023-03-19
 */
public interface HsVacationSurplusMapper extends BaseMapper<HsVacationSurplus>
{
    /**
     * 查询假期剩余列表
     *
     * @param hsVacationSurplus 假期剩余
     * @return 假期剩余集合
     */
    List<HsVacationSurplus> selectHsVacationSurplusList(HsVacationSurplus hsVacationSurplus);
}
