package com.willalp.vacation.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.willalp.vacation.domain.HsProbationPeriodScore;

import java.util.List;

/**
 * 试用期考评Mapper接口
 *
 * @author willalp
 * @date 2023-03-19
 */
public interface HsProbationPeriodScoreMapper extends BaseMapper<HsProbationPeriodScore>
{
    /**
     * 查询试用期考评列表
     *
     * @param hsProbationPeriodScore 试用期考评
     * @return 试用期考评集合
     */
    List<HsProbationPeriodScore> selectHsProbationPeriodScoreList(HsProbationPeriodScore hsProbationPeriodScore);
}
