package com.willalp.erms.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.willalp.erms.domain.HsGoodsType;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 物资类库Mapper接口
 *
 * @author willalp
 * @date 2023-03-09
 */
public interface HsGoodsTypeMapper extends BaseMapper<HsGoodsType>
{
    /**
     * 查询物资类库列表
     *
     * @param hsGoodsType 物资类库
     * @return 物资类库集合
     */
    List<HsGoodsType> selectHsGoodsTypeList(HsGoodsType hsGoodsType);

    /**
     *
     * @param type
     * @return
     */
    List<HsGoodsType> appGetGoodsType(@Param("type") String type);
}
